Subject: Problem with multiple moves between agentized mail groups and normal mail groups.

From: Ian Dobbie <[email-masked]>
Date: Wed, 29 Mar 2017 10:55:49 +0100

Hi,

Here is my Gnus info 

Gnus v5.13
GNU Emacs 25.1.1 (x86_64-apple-darwin13.4.0, NS appkit-1265.21 Version 10.9.5 (Build 13F1911))
 of 2016-09-21

I read email via imap into nnagent. Every so often I have to archive my
email to my local machine as my mailbox gets full. I move them into a
standard mail folder locally. This previously worked fine, I would mark
and move messages in bulk. It was slow, but not unreasonably so, and
worked perfectly. I recently upgraded to the Gnus above and now every
8th message takes ages and then silently fails. Gnus thinks it has
moved until the group is left and re-entered at which point it is still
there. Additionally this slows the process massively and means I have to
repeat it many times.... bulk mark 500 messages, move, wait ages, leave
group and reenter. Remark the 1/8th left, move, wait, leave and reenter, repeat.....

Any help, pointers or additional diagnostic information gladly
accepted/provided.

Thanks,

Ian